Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.teneo.hibernate.examples;singleton:=true
Bundle-Version: 2.2.0
Bundle-ClassPath: .
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: JavaSE-15
Export-Package: org.eclipse.emf.teneo.hibernate.examples;version="2.0.0",
 org.eclipse.emf.teneo.hibernate.examples.extlibrary;version="2.0.0",
 org.eclipse.emf.teneo.hibernate.examples.extlibrary.impl;version="2.0.0",
 org.eclipse.emf.teneo.hibernate.examples.extlibrary.util;version="2.0.0"
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,5.0.0)",
 org.eclipse.emf.ecore;bundle-version="[2.7.0,3.0.0)",
 org.eclipse.emf.ecore.xmi;bundle-version="[2.7.0,3.0.0)",
 org.eclipse.emf.teneo.hibernate;bundle-version="[2.0.0,3.0.0)",
 org.eclipse.emf.ecore.change;bundle-version="[2.7.0,3.0.0)";resolution:=optional
Import-Package: javax.persistence,
 org.apache.commons.logging;version="[1.0.0,3.0.0)";resolution:=optional,
 org.dom4j;version="[1.0.0,3.0.0)";resolution:=optional,
 org.hibernate;version="[5.0.0,6.0.0)";resolution:=optional,
 org.hibernate.cfg;version="5.5.0",
 org.hibernate.dialect;version="5.5.0",
 org.hsqldb
Bundle-ActivationPolicy: lazy
